/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Links */
	color           : #0033cc;
	}
a:visited           { /* Visited Links */
	color           : #006600;
	}
a:hover             { /* Hover Links */
	color           : #000000;
	}
a:active            { /* Active Links */
	color           : #000000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
table.ct01          { /* Document Style */
	background-color: #ffffff;
	border          :   0px solid #000000;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct01 td       { /* Document Style */
	color           : #000000;
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0px none #000000;
	padding         :   2px;
	vertical-align  : middle;cellspacing:5
	}
table.ct02          { /* Document Style */
	background-color: #00ffff;
	border          :   1px solid #00cc00;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct02 td       { /* Document Style */
	color           : #000000;
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	border          :   1px solid #00cc00;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct02 .ch02 th { /* Document Style */
	color           : #000000;
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	background-color: #ffffff;
	text-align      : left;
	border          :   1px solid #00cc00;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct07          { /* Document Style */
	background-color: #ffff00;
	border          :   1px solid #000000;
	width           : 250px;
	height          : 150px;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct07 caption  { /* Document Style */
	font-weight     : bold;
	}
table.ct07 td       { /* Document Style */
	color           : #000000;
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-align      : right;
	border          :   1px solid #000000;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct07 th       { /* Document Style */
	color           : #ffff00;
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	background-color: #990000;
	text-align      : left;
	border          :   1px solid #000000;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct07 .ch07 th { /* Document Style */
	color           : #ffff00;
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	background-color: #990000;
	text-align      : left;
	border          :   1px solid #000000;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct08          { /* Document Style */
	background-color: #ffffff;
	border          :   1px solid #dddddd;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct08 td       { /* Document Style */
	color           : #000000;
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	text-align      : right;
	border          :   1px solid #dddddd;
	padding         :   2px;
	vertical-align  : middle;
	}
table.ct08 th       { /* Document Style */
	color           : #000000;
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	background-color: #eeeeee;
	text-align      : left;
	border          :   1px solid #dddddd;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct08 .ch08 th { /* Document Style */
	color           : #000000;
	font            : bold 16px 'Times New Roman', Book, Georgia, serif;
	background-color: #eeeeee;
	text-align      : left;
	border          :   1px solid #dddddd;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct09          { /* Document Style */
	background-color: #ffffff;
	border          :   1px solid #ffffff;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct09 td       { /* Document Style */
	color           : #000000;
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-align      : right;
	border          :   1px solid #ffffff;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct09 th       { /* Document Style */
	color           : #ffffff;
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	background-color: #000099;
	text-align      : right;
	border          :   1px solid #ffffff;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
table.ct09 .ch09 th { /* Document Style */
	color           : #ffffff;
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	background-color: #000099;
	text-align      : right;
	border          :   1px solid #ffffff;
	padding         :   2px;
	white-space     : nowrap;
	vertical-align  : middle;
	}
.address            {
	color           : #000000;
	font            : italic 13px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.citation           {
	color           : #000000;
	font            : italic 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 16px 'Courier New', monospace;
	}
.contents           {
	color           : #e0e0e0;
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	}
.contents a         {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.emphasis           {
	color           : #000000;
	font            : italic 16px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.heading1,h1        {
	color           : #000000;
	font            : bold 32px 'Arial', Helvetica, sans-serif;
	}
.heading2           {
	color           : #000000;
	font            : bold 27px 'Arial', Helvetica, sans-serif;
	}
.heading3           {
	color           : #000000;
	font            : 24px 'Arial', Helvetica, sans-serif;
	}
.heading4           {
	color           : #000000;
	font            : italic 21px 'Arial', Helvetica, sans-serif;
	}
.heading5           {
	color           : #000000;
	font            : 19px 'Arial', Helvetica, sans-serif;
	}
.heading6           {
	color           : #000000;
	font            : 16px 'Arial', Helvetica, sans-serif;
	}
.small              {
	color           : #000080;
	font            : 11px 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}


/*--- EndOfFile ---*/
